"Unsupported graphics card" lors du lancement de snow sur steam [Fermé]

Signaler
Messages postés
3
Date d'inscription
lundi 7 mars 2016
Statut
Membre
Dernière intervention
8 mars 2016
-
Messages postés
3
Date d'inscription
lundi 7 mars 2016
Statut
Membre
Dernière intervention
8 mars 2016
-
Bonjour, je suis nouveau sur le forum et je tiens a m'excuser si cette question n'est pas dans la bonne catégorie.

Donc j'expose mon probleme: Je joue a pas mal de jeux en ligne via steam, et l'autre jour j'ai installé snow qui est un jeu de ski en ligne.
Le problem est qu'au lancement du jeu, il charge un petit peu puis m'affiche une fenetre CRYENGINE dans laquelle est marquée: Unsupported Graphics Card detected. A GPU with support for D3D FeatureLevel 11.0 is required.

On me dit donc que ma carte graphique n'est pas compatible avec le jeu (sachant que je fais quand meme tourner très bien de beaucoup plus gros jeux comme gta IV, Mafia 2 , CS GO..
J'ai alors fait beaucoup de recherches sur internet pour essayer de contourner cette restriction grace a un logiciel, j'ai tapé deux lignes de commandes du genre -nosettingslimit dans options de lancement du jeu sur steam..
J'ai regardé si le jeu bootait sur la bonne CG et non celle d'origine mais il semblerait que ce soit bon

Puis dernierement j'ai essayé d'installer le pilote 11.0 sur ma carte graphique mais malheureusement elle n'est pas compatible..

Configuration de mon pc:

Dell OptiPlex 755
Intel Core 2 2.33GHz
Nvidia GeForce 9400 gt
3Gb RAM

Je préviens d'avance qu'il est hors de question que je change de matériel car je n'ai pas le budget pour le moment, donc évitez les réponses du genre "achète toi un nouveau pc ou une nouvelle CG"
Je cherche la une solution pour lancer le jeu avec ce que je possède déja. (si possible évidemment)


Je vous suis donc ouvert a toute suggestion :)

Merci d'avance a tous. Bonne soirée

2 réponses

Messages postés
25771
Date d'inscription
lundi 4 février 2008
Statut
Membre
Dernière intervention
2 mai 2020
6 958
Il faut que ta carte soit compatible DirectX 11.
La GeForce 9400 gt ne l'est pas elle est seulement Compatible DirectX 10.

Essaies à tout hasard de mettre DirectX à jour.
https://download.microsoft.com/download/1/7/1/1718CCC4-6315-4D8E-9543-8E28A4E18C4C/dxwebsetup.exe
Messages postés
3
Date d'inscription
lundi 7 mars 2016
Statut
Membre
Dernière intervention
8 mars 2016

Salut et merci pour ta réponse rapide ,
J'ai essayé de mettre les drivers a jour, (je crois que c'est ca directX) et ma carte ne supporte pas la derniere version mais oui tu as raison je vais vérifier demain qu'il est bien a jour.
Messages postés
3
Date d'inscription
lundi 7 mars 2016
Statut
Membre
Dernière intervention
8 mars 2016

Salut, je viens de verifier , je suis bien a jour.. (directX 11)